@charset "gb2312";
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd{ margin:0;padding:0;}
body{ font-size:14px; font-family:"Microsoft Yahei";background:#ffffff; color:#333333; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff; border-bottom:1px solid #c5c5c5;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}
.head{height:144px;text-indent: -999em;}
.head1{background: url(../images/head1.jpg) no-repeat center;}
.head2{background: url(../images/head2.jpg) no-repeat center;}
.head3{background: url(../images/head3.jpg) no-repeat center;}
.head4{background: url(../images/head4.jpg) no-repeat center;}

.bann_list_box{ width:100%; height:60px;background:url(../images/nav.jpg) no-repeat center;}
.bann_list_text{ width:1000px; height:60px; margin:0 auto;}
.bann_list_text ul li{ width:165px; height:60px; float:left;}
.bann_list_text ul li a{ width:165px; height:60px; display:block; float:left; text-align:center; font:normal 22px/60px 'Microsoft Yahei'; color:#fff; }
.bann_list_text ul li.on a,.bann_list_text ul li a:hover{color: #fbf22f;}

.past01_main{ width:100%; height:538px; background:url(../images/part1.jpg) no-repeat center 0;}
.past01_m_text{ width:1022px; height:1008px; margin:0 auto; padding-top:24px;}
.past01_m_text h4,.past02_m_text h4,.coach_course_text h4,.exam_course_text h4,.interact_roof h4{width:300px;padding-left:30px;margin:0 auto;height:95px; color:#24ba60; font: 38px/95px 'Microsoft Yahei';text-align:center; letter-spacing:3px;background: url(../images/title1.png) no-repeat left center;}
.past02_m_text h4,.interact_roof h4{background: url(../images/title2.png) no-repeat left center;color: #fff;}
.kszx_box{ width:1022px;}
.kszx_box ul li{box-sizing:border-box;display: inline-block;width:197px;height:80px;padding-top:140px;text-align: center;font: normal 18px/32px 'Microsoft Yahei';}
.kszx_box ul li a{color: #24ba60;display:block;}
.kszx_box ul li span{display: block;color: #fff;background: #f4ab2c;width:80px;margin: 0 auto;border-radius: 5px;}
.kszx_box ul .first_li{padding-left: 35px;}
.kszx_box ul .li_2{padding-left: 25px;}
.kszx_box ul .li_3{padding-left: 10px;}
.kszx_box ul .li_4{padding-left:10px;}
.kszx_box ul .last_li{padding-right: 0;}

.course_yy h6{font: 22px/60px 'Microsoft Yahei'; color: #fff;text-align: center;margin: 30px auto 10px;padding: 0;}
.order_input{width: 1000px;padding: 0 30px;}
.order_input li{display: inline-block;width: 250px;}
.order_input li label{color: #fff;font-size: 18px;margin-right: 10px;}
.order_input li input,.order_input li select{width:150px;height:36px;color:#999;font:normal 18px/36px 'Microsoft Yahei';letter-spacing: 1px;padding-left: 6px;background:#fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;border: none;}
.order_input .btn{width: 150px;margin-left: 50px;}
input:focus,select:focus{outline: none;}
.order_input .btn input{background: #fad81b;color: #fff;width: 100px;font-weight: bold;cursor: pointer;}
.order_input .btn input:hover{color: #f03435;}
.question_box{ width:100%; height: 500px; background:url(../images/part2.jpg) no-repeat center 0;box-sizing: border-box;}
.question_content{width: 1000px;margin: 0 auto;position: relative;padding-top: 30px;}
.question_content p{position: absolute;font:normal 18px/36px 'Microsoft Yahei';border: 1px solid #93afd7;border-radius: 5px;padding: 5px 10px;background: #f3f6fa;color: #6c85af;}
.question_content .p_1{top:100px;left:140px;}
.question_content .p_2{top:50px;right:300px;}
.question_content .p_3{top:130px;right:160px;}
.question_content .p_4{top:220px;left:80px;}
.question_content .p_5{top:220px;right:80px;}

.past02_main{ width:100%; height: 535px; background:url(../images/part3.jpg) no-repeat center 0;box-sizing: border-box;}
.hot_activity{ width:1018px; height:404px; border-radius:2px; margin:0 auto; background:url(../images/form.png) no-repeat center;position: relative;}
.hot_activity .detail{position: absolute;top: 10px;left:45px;font: bold 26px/38px "Microsoft Yahei";width: 40px;color: #fff;}
.hot_activity h6{color: #24ba60;font: 18px/40px 'Microsoft Yahei';text-align: center;margin:0 auto;padding:30px 0 20px;}
.hot_activity li label{color: #e95d00;font-size: 18px;margin-right: 10px;}
.hot_activity .order_input{padding-left: 115px;}
.hot_activity  li input,.hot_activity .order_input li select{background: #f6f3ce;color: #000000;}
.hot_activity .order_input .btn{width: 100px;margin-left: 10px;}
.hot_activity .btn input{color: #fff;background: #fad81b;}
.hot_activity .adv{padding-left: 130px;margin-top: 25px;}
.hot_activity .adv ul li{display: inline-block;width: 400px;margin-right: 30px;}

.coach_course{ width:100%;padding-top:28px; background:#f1f8fc;}
.coach_course ul{margin: 30px auto;width: 1000px;padding-left: 20px;}
.coach_course ul li{display: inline-block;width: 220px;text-align: center;margin: 0 10px;}
.coach_course ul li img{margin: 0 auto;}
.coach_course ul li p{font: bold 20px/30px 'Microsoft Yahei';margin: 15px auto;}
.coach_course ul li span{font-size: 16px;}
.exam_course{ width:100%;padding-top:28px; background:#fFf;}
.course{width: 1000px;margin: 0 auto;  padding-bottom: 40px;  }
.jz{margin-top: 30px;}
.course h6{text-align: center;font: bold 24px/40px 'Microsoft Yahei';margin: 20px auto;}

.course_table{height:auto; padding-top:0px; padding-bottom:60px;}
.course_table table{ border-right:1px solid #b69be5;border-bottom:1px solid #b69be5;  border-collapse:collapse; width:96%; margin:15px auto 15px;}
.course_table th{ background:#ffffff; color:#333333; font-size:16px; text-align:center; line-height:42px; height:42px;border-top:1px solid #b69be5;border-left:1px solid #b69be5;border-collapse:collapse; }
.course_table td{ background:#f8f5fe; text-align:center; color:#333333; font:normal 14px 'Microsoft Yahei'; padding:3px;border-left:1px solid #b69be5;border-top:1px solid #b69be5; border-collapse:collapse;}
.course_table td a{ width:105px; color:#333333; font:normal 16px/28px 'Microsoft Yahei'; display:block; margin:0 auto; height:28px;background:#ffa509;}
.course_table td a:hover{ background:#feea03;}
.table_box02{ width:1000px; height:auto; margin:14px auto 0; position:relative; background:url("../images/blue_line.jpg") repeat-x scroll 0 43px;}
.table_box02 dt{ height:46px; border:2px solid #483270; border-bottom:0;color:#fefefe; width:79px; background:#483270; border-radius:4px; text-align:center; float:left; margin-right:8.5px; font:normal 18px/41px 'Microsoft Yahei'; text-align:center; cursor:pointer; display:block;border-radius:4px; display:inline;border-bottom:2px solid #483270; }
.table_box02 dt.last{ margin-right:0px; margin-left:2px;}
.table_box02 dt.on,.table_box02 dt:hover{ color:#483270; background:#f8f5fe; font-weight:bold; border-bottom:0;}
.table_box02 dd{ position:absolute; left:0; top:45px; width:996px; display:none; background:#f8f5fe; border:2px solid #483270; border-top:0;}
.course table{
  width: 960px;
  border: 1px solid #c6a5eb;
  border-right:none ;
  margin: 20px auto;
  background: #f5f2fd;
}
.course table th{background:#e4cefc;font:normal 20px/40px 'Microsoft Yahei';color:#906adc;border-right: 1px solid #c6a5eb;}
.course table td{
  color: #906adc;
  font-size: 16px;
  text-align: center;
  height:56px;
  border-top: 1px solid #c6a5eb;
  border-right: 1px solid #c6a5eb;
  padding: 8px 5px;
}
.course table td a{font: normal 15px/28px 'Microsoft Yahei';
  background: #f57d69;
  color: #fff;
  border-radius: 3px;
  height: 28px;
  display: block;
  margin: 0 auto;
  width: 80px;}
.course table td a:hover{background: #caae17;}
.interact_roof{  width:100%; height:410px;padding-top: 30px; background:url(../images/bottom.jpg) repeat-y center 0;text-align: center;}
.interact_roof ul{width: 1000px;margin: 30px auto;}
.interact_roof ul li{width: 220px;display: inline-block;background: url(../images/bg.png) no-repeat center top;vertical-align: top;}
.interact_roof ul li img{margin: 40px auto;}
.interact_roof ul li p{color: #fff;font-size: 18px;}
.interact_roof ul li span{border-radius:5px;display: inline-block;background: #fff;padding: 5px 20px;color: #54c47c;margin-top: 10px;font-size: 16px;cursor: pointer;}
.interact_roof ul li span:hover{background: #54c47c;color: #fff;}
.es{height:100px;width:110px;background: url(../images/bg1.png) no-repeat center;margin: 40px auto;}
.es:hover{background: url(../images/jsks.jpg) no-repeat center;width:100px;height:90px;background-size: 100%;margin: 40px auto 50px;}

.addr_box{ width:100%; height:auto; background:#333333; padding-top:30px;}
.addr{width:1000px;position:relative;height:182px;margin:0 auto;padding:0px 0px 30px;}
.addr dl{width:1000px; height:53px; }
.addr dt{ height:30px; width:63px; color:#dddddd; margin-right:25px; text-align:center; border-radius:3px;font:normal 18px/30px 'Microsoft Yahei';cursor:pointer;white-space: nowrap; float:left; }
.addr dt.up{ font-weight:bold; background:#dddddd; color:#333333; font-size:20px;}
.addr dd{width:1000px;position:absolute;left:0px;top:48px;display:none;font:normal 16px/30px 'Microsoft Yahei';color:#dddddd;}
.addr dd p{width:485px;padding-right:15px;float:left;height:auto; padding-bottom:10px;}
.addr dd p.addr_spe03{height:123px;}
.addr dd span{display:block;color:#dddddd; font:bold 18px/32px 'Microsoft Yahei';}


.interact_roof ul li span:hover .es{opacity: 1;}
.float{ position: fixed; top: 0;z-index: 999999;width:100%; height:70px;}
*html{ background-image:url(about:blank);background-attachment:fixed;}
.float{
_position:absolute;
_bottom:auto;
_margin-left:0;
_left:0;
_top: expression(eval(document.documentElement.scrollTop)); 
}

.footer{width:100%;min-width:1000px;height:173px;background:#333333;}
.footer_con{width:1000px;color:#9e9e9e;padding-top:35px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:120px;}
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}
/*ÓÒ²àqq*/
.cs_box{width:368px;height:250px;position:fixed;top:50%;right:50%;margin-right:-184px;margin-top:-125px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");display:none;}
.cs{width:366px;height:248px;border:#3fb30e 1px solid;background:#fff;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:366px;height:54px;background:#3fb30e;}
.cs_logo{width:154px;height:32px;padding:10px 0px 0px 16px;float:left;}
.cs_close_box{width:21px;height:21px;padding:11px 11px 0px 0px;float:right;}
.cs_close_box img{width:21px;height:21px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:250px;height:62px;padding-top:10px;border-bottom:#3fb30e 2px dashed;margin:0 auto;font:bold 36px/62px 'Microsoft Yahei';color:#3fb30e;text-align:center;letter-spacing:3px;}
.cs_text{width:128px;height:48px;padding-top:16px;margin:0 auto;}
.cs_text img{width:28px;height:26px;float:left;}
.cs_text p{float:right;width:90px;font:bold 21px/24px 'Microsoft Yahei';color:#666;text-align:right;letter-spacing:1px;}
.cs_btn{width:238px;height:36px;margin:0 auto;}
.cs_btn a{display:block;width:104px;height:34px;border:#3fb30e 1px solid;font:normal 18px/34px 'Microsoft Yahei';color:#3fb30e;text-align:center;letter-spacing:1px;float:left;}
.cs_btn a.cs_close{float:right;}
.cs_btn a:hover{text-decoration:none;background:#3fb30e;color:#fff;}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}


.tk{width: 144px;height: 403px;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-201px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");left:0;}
.t_img{width: 144px;height: 403px;}
.t_close{width: 20px;height: 20px;cursor: pointer;position: absolute;right: 6px;top: 6px;}

/* CSS Document */